btb-class |

# BetterListViewCachedImage Methods

The methods of the BetterListViewCachedImage class are listed below. For a complete list of BetterListViewCachedImage class members, see the BetterListViewCachedImage Members topic.

#### Public Instance Methods

Dispose | Performs application-defined tasks associated with freeing, releasing, or resetting unmanaged resources.

#### See Also

BetterListViewCachedImage Class | ComponentOwl.BetterThumbnailBrowser Namespace